
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DatabazeStudentu.DataAccess", "DatabazeStudentu.DataAccess\DatabazeStudentu.DataAccess.csproj", "{12ED6F3C-D3E4-4CFF-923B-14B46DB9DA1F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DatabazeStudentu.SqlCe", "DatabazeStudentu.SqlCe\DatabazeStudentu.SqlCe.csproj", "{44A6CFF5-9BF1-4EA7-B169-6B0AB43EAE7E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DatabazeStudentu.Presentation", "DatabazeStudentu.Presentation\DatabazeStudentu.Presentation.csproj", "{BA8502E3-20BE-4047-8556-C79BBF8EF77A}"
EndProject
Global
	GlobalSection(TeamFoundationVersionControl) = preSolution
		SccNumberOfProjects = 4
		SccEnterpriseProvider = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccTeamFoundationServer = https://zvais.visualstudio.com/defaultcollection
		SccLocalPath0 = .
		SccProjectUniqueName1 = DatabazeStudentu.DataAccess\\DatabazeStudentu.DataAccess.csproj
		SccProjectName1 = DatabazeStudentu.DataAccess
		SccLocalPath1 = DatabazeStudentu.DataAccess
		SccProjectUniqueName2 = DatabazeStudentu.SqlCe\\DatabazeStudentu.SqlCe.csproj
		SccProjectName2 = DatabazeStudentu.SqlCe
		SccLocalPath2 = DatabazeStudentu.SqlCe
		SccProjectUniqueName3 = DatabazeStudentu.Presentation\\DatabazeStudentu.Presentation.csproj
		SccProjectName3 = DatabazeStudentu.Presentation
		SccLocalPath3 = DatabazeStudentu.Presentation
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{12ED6F3C-D3E4-4CFF-923B-14B46DB9DA1F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{12ED6F3C-D3E4-4CFF-923B-14B46DB9DA1F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{12ED6F3C-D3E4-4CFF-923B-14B46DB9DA1F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{12ED6F3C-D3E4-4CFF-923B-14B46DB9DA1F}.Release|Any CPU.Build.0 = Release|Any CPU
		{44A6CFF5-9BF1-4EA7-B169-6B0AB43EAE7E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{44A6CFF5-9BF1-4EA7-B169-6B0AB43EAE7E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{44A6CFF5-9BF1-4EA7-B169-6B0AB43EAE7E}.Release|Any CPU.Build.0 = Release|Any CPU
		{BA8502E3-20BE-4047-8556-C79BBF8EF77A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BA8502E3-20BE-4047-8556-C79BBF8EF77A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BA8502E3-20BE-4047-8556-C79BBF8EF77A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BA8502E3-20BE-4047-8556-C79BBF8EF77A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
